@charset "utf-8";
/* CSS Document */

#content form table {
	background-color:#fffcd3;
	margin:0px 0px 0px 0px;
	border-collapse:collapse;
	font-size:inherit;
}
#content form table td,
#content form table th {
	background-color:#fffcd3;
	border:2px solid #aaaaaa;
/*	padding:12px;	*/
	padding:12px 2px 12px 12px;
	line-height:170%;
	vertical-align:middle;
	text-align:left
}

#content form table span {
	background-color:#fffcd3;
	padding:0px;
	margin:0px;
	display:inline;
}

#content form input.wpcf7-confirm,
#content form input[type="submit"][name="submitConfirm"] {		/* æ±äººæå ± */
	background: url(/_css_proxy?url=https%3A%2F%2Fwww.shinmori.com%2Fcms%2Fwp-content%2Fuploads%2Fkakunin.gif&v=1) left top no-repeat;
	width: 103px;
	height: 36px;
	text-indent: -9999px;
	margin: 20px auto 0px auto;
	display: block;
	border:none;
}


#content form input.wpcf7-submit,
#content form input[type="submit"][name="mwform_submitButton-401"] {		/* æ±äººæå ± */
	background: url(/_css_proxy?url=https%3A%2F%2Fwww.shinmori.com%2Fcms%2Fwp-content%2Fuploads%2Fsoushin.gif&v=1) left top no-repeat;
	width: 103px;
	height: 36px;
	text-indent: -9999px;
	margin: 0px 60px 0px 360px;
	display: block;
	display:inline-block;
	border:none;
}

#content form input.wpcf7-back,
#content form input[type="submit"][name="submitBack"] {		/* æ±äººæå ± */
	background: url(/_css_proxy?url=https%3A%2F%2Fwww.shinmori.com%2Fcms%2Fwp-content%2Fuploads%2Fmodoru.gif&v=1) left top no-repeat;
	width: 103px;
	height: 36px;
	text-indent: -9999px;
	margin: 20px auto 0px auto;
	display: block;
	display:inline-block;
	border:none;
}


/* éä¿¡ãã¿ã³æ¼ä¸å¾ã«è¡¨ç¤ºãããæè¨ç­ãéè¡¨ç¤º */
#content p.wpcf7c-elm-step3 {
	display:none;
}
div.wpcf7-mail-sent-ok {
	border:none;
}


/*å¿é é ç®æªå¥åæ*/
div.wpcf7-validation-errors, span.wpcf7-not-valid-tip {
	position:static;
	color:#ff3300;
}

div.wpcf7-validation-errors::after,
span.wpcf7-not-valid-tip::after,
div.wpcf7 .ajax-loader {
	display: none;
}
#content form span.kikkake .wpcf7-list-item {
	display: block;
}
div.wpcf7-validation-errors {
	background:#eee;
	color:6bad29;
	font-weight:bold;
	text-align:center;
	border-radius:0px;
	border:2px solid #6bad29;
}

#content form input[type="text"][name="title"],
#content form input[type="text"][name="date"] {
	font-weight:bold;
}

/*ãã­ã¹ããã»ã¬ã¯ããæ ã®è£é£¾ããªãã*/
#content form input,
#content form select,
#content form textarea {
	box-shadow: inset 0px 0px 0px rgba(0,0,0,0);
	-moz-box-shadow: inset 0px 0px 0px rgba(0,0,0,0);
	-webkit-box-shadow: inset 0px 0px 0px rgba(0,0,0,0);
	background-color:#FFF;
	font-family:inherit;
}

#content form select {
	margin-left:0px;
}

#content form input[type="text"][readonly="readonly"],
#content form input[type="email"][readonly="readonly"],
#content form select[readonly="readonly"],
#content form textarea[readonly="readonly"] {
	background-color:#fffcd3;
	border-color:#fffcd3;
	border:none;
	color:#333;
	padding:5px 0px;
}

#content form input[type="text"][name="child_sei"][readonly="readonly"],
#content form input[type="text"][name="child_mei"][readonly="readonly"],
#content form input[type="text"][name="child_sei_kana"][readonly="readonly"],
#content form input[type="text"][name="child_mei_kana"][readonly="readonly"],
#content form input[type="text"][name="hogosya_sei"][readonly="readonly"],
#content form input[type="text"][name="hogosya_mei"][readonly="readonly"],
#content form input[type="text"][name="hogosya_sei_kana"][readonly="readonly"],
#content form input[type="text"][name="hogosya_mei_kana"][readonly="readonly"],
#content form input[type="text"][name="kyoudai1_sei"][readonly="readonly"],
#content form input[type="text"][name="kyoudai1_mei"][readonly="readonly"],
#content form input[type="text"][name="kyoudai2_sei"][readonly="readonly"],
#content form input[type="text"][name="kyoudai2_mei"][readonly="readonly"] {
	padding-left:10px;
}

#content form select[readonly="readonly"] {
	border:none;
	background-color:#fffcd3;
}

#content form input[type="text"],
#content form textarea {
	ime-mode: active;
}

#content form textarea {
	font-size:inherit;
}

#content form input[type="text"][id="zip"],
#content form input[type="text"][name="tel"],
#content form input[type="email"] {
	ime-mode: inactive;
}

#content form input[type="email"] {
	padding:5px 10px;
}

#content form table th span{
	color:#ff3300;
}

.contactform input.wpcf7c-conf,
.contactform textarea.wpcf7c-conf{
    border:0;
    padding:0;
    background:#fff;
}

#content form p.wpcf7c-elm-step2 {
	text-align:center;
	margin-top:20px;
}

/*å¹*/
#content form input[type="text"][name="child_sei"],
#content form input[type="text"][name="child_mei"],
#content form input[type="text"][name="child_sei_kana"],
#content form input[type="text"][name="child_mei_kana"],
#content form input[type="text"][name="hogosya_sei"],
#content form input[type="text"][name="hogosya_mei"],
#content form input[type="text"][name="hogosya_sei_kana"],
#content form input[type="text"][name="hogosya_mei_kana"],
#content form input[type="text"][name="kyoudai1_sei"],
#content form input[type="text"][name="kyoudai1_mei"],
#content form input[type="text"][name="kyoudai2_sei"],
#content form input[type="text"][name="kyoudai2_mei"] {
	width:120px;
}

#content form input[type="text"][id="zip"] {
    width: 70px;
}


/* ã¹ããã®ã¿ */
@media (max-width: 659px) {
#content .toiawase,
.wpcf7 {
	margin:10px 0px 20px 0px;
	padding:10px;
	background-color:#eeeeee;
}
#content form table tr{
        display: block;
}
#content form table td,
#content form table th{
        display: list-item;
		list-style-type:none;
}
#content form table th{
	border-bottom:none;
}
#content form table td{
	border-top:1px dotted #aaaaaa;
	border-bottom:none;
}
#content form table td.last{
	border-bottom:2px solid #aaaaaa;
}

/*å¹*/
#content form input[type="text"],
#content form input[type="textarea"],
#content form input[type="tel"],
#content form input[type="email"] {
	width:240px;
}

#content form table tr td span{
/*	display:inline;*/
/*    display: block;	*/
}
#content form table tr td span.name{
	display:block;
}
#content form input.wpcf7-submit,
#content form input[type="submit"][name="mwform_submitButton-401"] {		/* æ±äººæå ± */
	margin: 0px 60px 0px 10px;
}

#content form.wpcf7-form {
	background-color:#FFF
}

}
